Bug 849447 - [abrt] gvfs-smb-1.12.3-1.fc17: g_vfs_job_run: Process /usr/libexec/gvfsd-smb was killed by signal 11 (SIGSEGV)
[abrt] gvfs-smb-1.12.3-1.fc17: g_vfs_job_run: Process /usr/libexec/gvfsd-smb ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:8d9817aff640fa18e5c6fef73c2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-19 10:24 EDT by Zagabog
Modified: 2013-08-01 02:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:13:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.50 KB, text/plain)
2012-08-19 10:24 EDT, Zagabog
no flags Details
File: maps (14.87 KB, text/plain)
2012-08-19 10:24 EDT, Zagabog
no flags Details
File: dso_list (5.04 KB, text/plain)
2012-08-19 10:24 EDT, Zagabog
no flags Details

  None (edit)
Description Zagabog 2012-08-19 10:24:23 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-smb --spawner :1.4 /org/gtk/gvfs/exec_spaw/0
comment:        trying to import SMB share to rythmbox
crash_function: g_vfs_job_run
executable:     /usr/libexec/gvfsd-smb
kernel:         3.4.6-2.fc17.i686
pid:            1550
pwd:            /
remote_result:  708775
time:           Sun 19 Aug 2012 15:19:49 BST
uid:            1000
username:       steve

backtrace:      Text file, 12798 bytes
dso_list:       Text file, 5165 bytes
maps:           Text file, 15227 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:70536c11fa6b5b81514d06ae97bc967f00e1ab44
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:96839607fd27e8e1d2fcdccb0c39d0efd866bad3
:c779bf7bd62c0dec8aa3bab35e55a687fc3bf304
:c8c155acc515416efd9d0e407ec2667e30f58083
:3726f320e06d51ed2bc670064cf8099a01f255fd
:3acb49eb0c42230312a0b0e679162f2abc0f671f
:4cb2e4bc8c5ae850550f2b0269a8927775a6a0ea
:22572f3971b92512aefdda42569700b8f1397ca6
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:1bd8759bebef64391ac5c7d08cf7c047918f14d8
:480227a7bca28f7b6f8a785f94d35274f692e9d0
:10b63a4a7004c63c59224473eaf0252a38375139
:28f2f286ac34caaf3998a75dfccf1f74e309eaa3
:ca69f252a4b49554305fe59c5b55868bf0fb2aa4
:4ce6d59a41e87020ae2d9714f77dafcb6392ab6d
:0cc6dfb37fa33a39b32a474c934995879f7bc561
:f7b37fe7f295140ccae72dd57cb13c1d3eb4fc02
:8fbd947e26890f56cf8a4f905001d5500daeeb63
:76c2be76a602d95d176a9741055a89bf42f44193
:3553245eb6ca034a276cd147fb60b31c1cb36889
:7a1576593c9a13323f6d2a0939b7fe551cce5a3f
:86ec90cfe6e3894a12f943a5e80e4ba8c2d83875
:32be2d39ab02279e88b0009cacc44eb7a5d0343c
:a052236088d0e128748dd47a336e683e8576e79d
:2c76cb4883f6704c6f0c53967d2a9b4ad383fb1f
:5c31def343c518889f6d7ec4f388b6233ed43a90
:0e6237e842c1743ece1a1e31b0ea67b465dcc1e8
:99912e7d86a35a6db645f4f4ed689312de502a96
:31b94f9b447b74280d5f248dd2c756f8f5e25acc
:c732867aa1c714d3919ece0c874c6f044380e85d
:ba148f978034eebf97945bc788a04a9f513a0088
:63090c37653de51bba757a55f65bc7905cd72d45
:3a29892c30642f5d7f11403d47eb309d2c938d9b
:856e3403b445a91ac13e80e7f0f8aece7eeda11f
:bc998134806c187ae5af978d4d85c7e7d281bf3f
:c09fcef3e25287fd552079f7e0a05299f304e4fd
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291
:67ef016c8eebce4bb7e04285ea4cedafccb4aa27
:17a3866d278ceb8664f688779700a25b2791e87a
:f48ad284394152b21bb23d27734b77b4a2dcd7cf
:6bb87a5ee9352e905198524fe707a99aad8fb947
:c26a641de431082e501e235ce16acf885da5aaac
:5b5557b5b0427930b220a00961393e29809c42f0
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:d34497159e03327f0aa86c731cf08230a13fee72
:fb4ae4b82453ebc07a8116807e038c15cde55597
:e4bddd015704b99905fd30b13cfb786ec800f84a
:5e5b57d62448af81d6eb5fdd4f7e2b753d04f397
:d4648a6d0b3baa7a362f083fd15285686b1503f3
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:cbbb5c4f7aafbfef6a8298c1dda2e746929a4b82

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/steve/2

core_backtrace:
:- 0x0 - - -
:6bb87a5ee9352e905198524fe707a99aad8fb947 0xffcf - [exe] -
:6bb87a5ee9352e905198524fe707a99aad8fb947 0xac8d - [exe] -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x6ccf8 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x6c2c4 - libglib-2.0.so.0 -
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291 0x6adf start_thread libpthread.so.0 -
:3acb49eb0c42230312a0b0e679162f2abc0f671f 0xf154e clone libc.so.6 -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-alsgzBKnfa,guid=339aca36c57c6081eadc680100000056
:XDG_RUNTIME_DIR=/run/user/steve
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=steve
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-alsgzBKnfa,guid=339aca36c57c6081eadc680100000056
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-steve-phcwxR/database
:USER=steve
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1087
:SHLVL=1
:PWD=/home/steve
:GDM_LANG=en_GB.utf8
:GNOME_KEYRING_CONTROL=/run/user/steve/keyring-4MM34S
:LANG=en_GB.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=steve
:HOME=/home/steve

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 26073                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       26073                26073                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[22135]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[22938]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[22945]
:pos:	0
:flags:	02
:10:pipe:[22946]
:pos:	0
:flags:	04000
:11:pipe:[22946]
:pos:	0
:flags:	04001
:12:socket:[22145]
:pos:	0
:flags:	02004002
:13:socket:[36749]
:pos:	0
:flags:	02
:14:socket:[35719]
:pos:	0
:flags:	02004002
:15:socket:[35717]
:pos:	0
:flags:	02
:16:socket:[35730]
:pos:	0
:flags:	02004002
:17:socket:[35729]
:pos:	0
:flags:	02
:18:socket:[36791]
:pos:	0
:flags:	02
:19:socket:[36748]
:pos:	0
:flags:	02004002
:20:socket:[36782]
:pos:	0
:flags:	02004002
:21:socket:[36780]
:pos:	0
:flags:	02
:22:socket:[36852]
:pos:	0
:flags:	02
:23:socket:[36790]
:pos:	0
:flags:	02004002
:24:socket:[36851]
:pos:	0
:flags:	02004002
:25:socket:[36849]
:pos:	0
:flags:	02

smolt_data:
:
:
:General
:=================================
:UUID: 91ddc1e0-cb53-46b8-ba4b-b6836248f689
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: i686
:BogoMIPS: 3994.91
:CPU Vendor: GenuineIntel
:CPU Model: Genuine Intel(R) CPU           T2500  @ 2.00GHz
:CPU Stepping: 8
:CPU Family: 6
:CPU Model Num: 14
:Number of CPUs: 2
:CPU Speed: 2000
:System Memory: 3275
:System Swap: 5327
:Vendor: Dell Inc.
:System: Latitude D820 
:Form factor: Portable
:Kernel: 3.4.6-2.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:16930:32902:4129) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG [Golan] Network Connection
:(32902:10169:4136:460) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(4631:247:4136:460) pci, firewire_ohci, FIREWIRE, Firewire (IEEE 1394)
:(32902:10146:4136:460) pci, i915, VIDEO, Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller
:(32902:10150:4136:460) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4136:460) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4136:460) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(5348:5632:4136:460) pci, tg3, ETHERNET, NetXtreme BCM5752 Gigabit Ethernet PCI Express
:(32902:10200:4136:460) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10180:4136:460) pci, ata_piix, STORAGE, 82801GBM/GHM (ICH7 Family) SATA IDE Controller
:(32902:10196:4136:460) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:4136:460) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4136:460) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4631:28981:4136:460) pci, yenta_cardbus, PCI/CARDBUS, Cardbus bridge
:(32902:10198:4136:460) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10185:4136:460) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4136:460) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10144:4136:460) pci, agpgart-intel, HOST/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub
:(32902:10186:4136:460) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4136:460) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4136:460) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda8 / ext4 4096 4096 7669463 6122321 6045534 1925120 1744716 1744716
:/dev/sda9 /home ext4 4096 4096 19247529 18669864 17705871 4825088 4821023 4821023
:/dev/sda6 /boot ext4 1024 1024 508644 403596 377996 128016 127661 127661
:

var_log_messages:
:Aug 19 15:19:49 d820 kernel: [ 1258.647036] pool[2137]: segfault at 0 ip   (null) sp b5bff23c error 4 in gvfsd-smb[8048000+27000]
:Aug 19 15:19:50 d820 abrt[2148]: Saved core dump of pid 1550 (/usr/libexec/gvfsd-smb) to /var/spool/abrt/ccpp-2012-08-19-15:19:49-1550 (27545600 bytes)
Comment 1 Zagabog 2012-08-19 10:24:30 EDT
Created attachment 605498 [details]
File: backtrace
Comment 2 Zagabog 2012-08-19 10:24:34 EDT
Created attachment 605499 [details]
File: maps
Comment 3 Zagabog 2012-08-19 10:24:36 EDT
Created attachment 605500 [details]
File: dso_list
Comment 4 Fedora Admin XMLRPC Client 2013-05-23 10:27:39 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2013-05-23 10:29:38 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora End Of Life 2013-07-03 21:35:56 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 02:13:55 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.